2019-10-17 00:19 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001618FSSCPmultiplayerpublic2008-03-01 20:34
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityrandom
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001618: Player ships becomes invincible AI if player drops.
DescriptionOld retail bug. Sometimes if a player leaves during a mission the AI that replaces him spawns as invincible. Just ran into it in a Cooperative mission. I know it existed in TvT in retail but have not seen it yet.
Additional InformationThis was noticed in TBP 3.6.9 but existed in retail as well. It's random so a mission file won't help.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008922

karajorma (administrator)

All ships spawn as invincible. They're supposed to go uninvincible after about 5 seconds or if they shoot anything. I suspect that's not triggering for some reason.

~0008928

karajorma (administrator)

Fixed
+Notes

-Issue History
Date Modified Username Field Change
2008-02-28 22:39 FUBAR-BDHR New Issue
2008-02-29 19:22 karajorma Note Added: 0008922
2008-02-29 20:13 karajorma Status new => assigned
2008-02-29 20:13 karajorma Assigned To => karajorma
2008-03-01 20:34 karajorma Status assigned => resolved
2008-03-01 20:34 karajorma Fixed in Version => 3.6.10
2008-03-01 20:34 karajorma Resolution open => fixed
2008-03-01 20:34 karajorma Note Added: 0008928
+Issue History